# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  paypal_id: MyString
  status: MyString
  user: one
  months: 1
  amount_cents: 1

two:
  paypal_id: MyString
  status: MyString
  user: two
  months: 1
  amount_cents: 1
